
Redmine - Defect #7274

CSV value separator in dutch locale

2011-01-10 21:07 - B Brey

Status: Closed Start date: 2010-12-03

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 1.1.1   

Resolution: Fixed Affected version:  

Description

In the dutch locale (nl.yml) the value separator should be ";" because the decimal separator is ",".

I can work around it by changing the locale but it should be fixed in the source of course.

Maybe it would be an idea to make this a setting when exporting.

Related issues:

Related to Redmine - Defect #7875: CSV export separators in polish locale (pl... Closed 2011-03-15

Associated revisions

Revision 4701 - 2011-01-11 21:35 - Jean-Philippe Lang

Set csv separator to ; for nl locale (#7274).

History

#1 - 2011-01-11 21:34 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 1.1.1

Fixed in r4701.

#2 - 2011-01-30 07:12 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.1-stable.
